body{
    width: 100%;
}
.first{
    background-color: black;
    position: fixed;
    top: 0;
    width: 100%;
}
h1{
    margin: auto;
    text-align: center;
    color: white;
    text-shadow: 1px 2px 0px #CECCCC;
}
.first img{
    display: inline-block;
    width: 25%;
    margin: 15px 3%;
    height: 160px;
    border-radius: 7px;
    -webkit-box-shadow: 4px 6px 0px 0px rgba(250,247,250,1);
}
.Second{
    margin-top: 250px;
    background-image:url("Background_part2.png");
    display: flex;
    margin-bottom: 40px;
}
.part1{
    width: 65%;
    padding: 15px;
}
p{
    font-size: 12px;
    text-align: justify;
    text-justify: inter-word;
}
.part2{
    width: 35%;
    
}
.part2 ul{
    background-color: aqua;
    border-top-left-radius: 10px;
    border-bottom-left-radius:  10px;
    padding: 35px 30px;
    width: 20%;
    float: right;
    margin-top: 55%;
    -webkit-box-shadow: -2px 3px 0px 1px #000000; 
    position: fixed;
    bottom: 20%;
    right: 0;
}
.part2 li{
    font-size: 15px;
    color:darkblue;
}
input,textarea{
    border-radius: 10px;
    width: 100%;
    margin: 10px 0;
}
textarea{
    height: 100px;
}
.footer li{
    text-align: center;
    color: white;
    list-style: none;
}
.footer{
    background-color: black;
    padding: 7px 0px;
    bottom: 0;
    position: fixed;
    width: 100%;
}